Bug 9757 - ark goes mad
ark goes mad
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kdeutils (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-24 12:04 EST by Tim Waugh
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-27 07:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-02-24 12:04:43 EST
When dragging a file into a new ark window and choosing a .tar.gz filename
to save as, ark goes mad writing things to stdout (i.e. .xsession-errors).
Closing the window doesn't stop it.
Comment 1 Preston Brown 2000-08-29 13:57:07 EDT
I think you are misusing ark:  you can only drop .tar.gz files into ark.  I just
verified that this works.  Dropping other kinds of files really screws it up
though, and we won't be fixing this, as ark has been rewritten from the ground
up for KDE 2.

Note You need to log in before you can comment on or make changes to this bug.